<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleIdentifier</key>
	<string>org.globalbase.COSMOS</string>
	<key>CFBundleName</key>
	<string>COSMOS</string>
	<key>CFBundleGetInfoString</key>
	<string>COSMOS ver.B.b14.04(BLAZE) for Mac OS X</string>
	<key>CFBundleShortVersionString</key>
	<string>COSMOS ver.B.b14.04(BLAZE)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleExecutable</key>
	<string>COSMOS</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>LSRequiresCarbon</key>
	<true/>
	<key>CFBundleIconFile</key>
	<string>app.icns</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>gb</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>129</string>
			<key>CFBundleTypeName</key>
			<string>TEXT</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
		</dict>
	</array>
</dict>
</plist>
